MediaWiki:Common.css:修订间差异

无编辑摘要
无编辑摘要
第14行: 第14行:
background:#fff !important;
background:#fff !important;
box-shadow:inset 0 -0.2rem 0 #4188F1 !important;
box-shadow:inset 0 -0.2rem 0 #4188F1 !important;
    border-radius: 0 !important;
}
}
.ajaxpoll-answer-vote {
.ajaxpoll-answer-vote {

2020年8月10日 (一) 10:37的版本

/* 这里放置的CSS将应用于所有皮肤 */

/* ajaxpoll 投票功能相关的样式覆盖 CSS */
.ajaxpoll {
    border: 1px dashed #e1e8ed !important;
}
.ajaxpoll-hover-revoke {
	background:#fff !important;
}
.ajaxpoll-hover-vote {
	background:#fff !important;
}
.ajaxpoll-ajax {
	background:#fff !important;
	box-shadow:inset 0 -0.2rem 0 #4188F1 !important;
    border-radius: 0 !important;
}
.ajaxpoll-answer-vote {
	height:22px !important;
}
.ajaxpoll-our-vote div {
    border: 1px solid #4188F1 !important;
    border-radius: 7px !important;
}
.ajaxpoll-answer-vote div {
    background: #9EC3E6 !important;
    height: 22px !important;
    border-radius: 7px !important;
}
.ajaxpoll-answer-vote {
	border-radius: 7px !important;
}